» Ubuntu » パッケージ

Error

two or more packages specified (libid3-3.8.3c2a hardy)